@charset "UTF-8";
/* CSS Document */

	@media print{
		body{ display:none !important;	}
	}
	p{
		font-size:14px;
		font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
		color: #333;
	}
	figure{
		margin:0;
		padding:0;	
	}	
	figure img {
	user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-webkit-touch-callout: none;
	}

	.img_box{
			  overflow: scroll;   /* スクロール表示 */ 
			  width: 100%;
			  height: 100%;
			}	

	a{
		color:#003366;	
		font-size:14px;
		font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	}
	a:hover{
		color:#1199ce;
		text-decoration:none;	
	}
	.sp_link,a,p{
		margin:0;padding:0;	
	}
	

		/* ////////////////////////////////////////
	SPのみ
	//////////////////////////////////////// */
	@media screen and (max-width: 640px) {
			.sp_link a{
				display:block;	
			}

	}